**To delete a DB parameter group**

The following ``command`` example deletes a DB parameter group. ::

    aws rds delete-db-parameter-group \
        --db-parameter-group-name mydbparametergroup

This command produces no output.

For more information, see `Working with DB Parameter Groups <https://docs.aws.amazon.com/AmazonRDS/latest/UserGuide/USER_WorkingWithParamGroups.html>`__ in the *Amazon RDS User Guide*.
